body {padding:0;}
#loading {display:none; opacity:0.8; background:#fff url(/img/loading.gif) 50% 160px no-repeat; position:fixed; top:0; left:0; z-index:10000; width:100%; height:100%;}
#mwin {display:none; position:fixed; top:0; left:0; z-index:10001; width:100%; height:100%;}
#mwin .content {border-collapse:collapse; margin:150px auto 0 auto;}
#mcontent {background:#eee; padding:2em 4em; border:1px solid #ccc;}

#sclick {position:absolute; top:0; left:0; width:100%; height:100%;}

.clear {float:none; clear:both;}
.layout {width:1180px; margin:auto; border-spacing:0; border-left:10px solid #fff; border-right:10px solid #fff;}

.layout-lp {width:22%; padding:12px; vertical-align:top;}
.layout-cp {width:56%; padding:12px; vertical-align:top;}
.layout-lpcp {width:78%; padding:12px; vertical-align:top;}
.layout-rp {width:22%; padding:12px; vertical-align:top;}
.layout-cprp {width:78%; padding:12px; vertical-align:top;}

.page_default_infoblock.fix {position:fixed; z-index:100; background:#fff; width:19%; min-width:182px; max-width:240px;}

.menu_top {font-size:18px; white-space:pre-wrap; margin:0 2% 0 0; line-height:160%;}

.langs {margin:0 8px;}
.i-phone {padding-left:20px; background:url(/img/phone.gif) 0 50% no-repeat; margin:0.5em 0;}
.i-email {padding-left:20px; background:url(/img/email.gif) 0 50% no-repeat; margin:0.5em 0; font-weight:bold;}

#search_submit {display:inline-block; vertical-align:top; border:0; background:transparent url(/img/search-ico-1.gif) 50% 50% no-repeat; width:44px; height:20px; cursor:pointer}



#loginform {
	position: absolute;
	top:0;
	padding:12px;
	background:#fff;
	margin-left:50px;
	border:1px solid #0066cc;
	border-top:0;
	display:none;
}
#useremail, #userpass {width:120px;}


#allcontactsswitcher {
	height:25px;
	padding:4px 8px 6px 8px;
	white-space:nowrap;
	font-size:16px;
	line-height:150%;
	text-align:left;
	background:#717171;
	background-color:#717171;
	background-image:-moz-linear-gradient(top, #a6a6a6, #717171);
    background-image:-webkit-linear-gradient(top, #a6a6a6, #717171);
    background-image:-o-linear-gradient(top, #a6a6a6, #717171);
    background-image:-ms-linear-gradient(top, #a6a6a6, #717171);
    background-image:linear-gradient(top, #a6a6a6, #717171);
	color:#fff;
	cursor:pointer;
	position:relative;

	z-index:1001;
}
#allcontactsswitcher span {border-bottom:1px dashed #fff;}
#allcontactsswitcher:hover span {border-color: transparent;}
#closeallicon {display:block; float:right; margin:5px 5px 0 0; width:16px; height:16px; background:url(/img/closeallcontacts.gif) 0 0 no-repeat; cursor:pointer; display:none;}


#allcontacts {position:absolute; display:none; background:#717171; list-style:none; text-align:left; margin:0; color:#fff; padding:0; z-index:1000;}
#allcontacts td, #allcontacts th, #allcontacts a {color:#fff;}

.homecontacts {height:115px; width:100%; background-color:#fff; overflow:hidden;}
.homecontactsdiv {height:115px; margin-bottom:-115px; position:relative; display:none; text-align:left;}
.homecontacts.one .homecontactsdiv {display:block;}
.homecontacts_title {width:100%; height:34px; margin-top:-34px; background-color:#0076ec; background-color:rgba(0,102,204,0.5); position:relative; z-index:100;}
.homecontacts_arrow {color:#fff; font-size:28px; font-weight:bold; line-height:28px; padding:0; cursor:pointer; opacity:0.8}
.homecontacts_arrow:hover {opacity:1;}
#homecontacts_title {width:99%; text-align:left; font-size:18px; line-height:28px; color:#fff; padding:0 1em}
#homecontacts_title a {color:#fff;}

.homeslides {height:150px; width:100%; background-color:#fff; overflow:hidden;}
.homeslidesdiv {height:150px; margin-bottom:-150px; position:relative; display:none;}
.homeslides.one .homeslidesdiv {display:block;}
.homeslides_title {width:100%; white-space:nowrap; height:34px; margin-top:-34px; background-color:#0076ec; margin-left:0px; background-color:rgba(0,102,204,0.5); position:relative; z-index:100;}
.homeslides_arrow {color:#fff; font-size:28px; font-weight:bold; line-height:28px; padding:0; cursor:pointer; opacity:0.8}
.homeslides_arrow:hover {opacity:1;}
#homeslides_title {width:99%; text-align:left; font-size:18px; line-height:28px; color:#fff; padding:0 1em}
#homeslides_title a {color:#fff;}


.hnlinks {margin:4em 0 3em 0;}
.hnlinks a {display:inline-block; font-size:1.2em; margin:0.3em 1em 0.3em 0; padding:0 1em 0 0; border-right:1px solid #999;}
.hnlinks a:first-child {padding-left:0;}
.hnlinks a:last-child {border:none;}

.homenews {margin:0 0 2em 0;}
.homenews dt {float:none; clear:both; margin:0; padding:0; display:block; width:130px; height:100px; color:#666; font-size:0.9em;}
.homenews dd {margin:-100px 0 0 150px; display:block; float:none; min-height:100px; margin-bottom:2em;}
.homenews dd h6 {margin-top:0; }
.hnimg {float:left; margin-right:10px; box-shadow:0 0 7px #333;}
a.hnrm {clear:right; float:none; white-space:nowrap; color:#999;}

.b0 {background-color:#fff}
.b1 {background-color:#f7f7f7}

.hold1 {background-color:#e1f0ff}

.homepopnewstitle {background:#0066cc; color:#fff; padding:0.5em 1em; font-size:16px; text-align:center;}
.homepopnews {margin:1em 0 2em 0; list-style:none; color:#333;}
.homepopnews li {margin:0.5em 0 1em 0;}

.news_cats_list {font-size:1.2em; padding-top:1em;}
.news_cats_list a {display:block; margin-bottom:1.2em; padding:4px;}
.news_cats_list .hl {color:#fff; background-color:#0066cc; text-decoration:none; cursor:default;}
.news_data {font-size:0.9em; color:#999; margin-bottom:2em;}
.news_cross_links {margin:2em 0; border-top:1px solid #0066cc;}

.cross-link-block {display:block; height:120px; padding:10px 0 0 10px; overflow:hidden; width:30%; margin:10px 1% 0 0; float:left;}
.cross-link-line {margin:0.5em 0;}

.pspl {text-align:right; padding:1em 0; margin:0.5em;}
.pspl.bot {border-top:1px solid #efefef;}
.pspl.top {border-bottom:1px solid #efefef;}
.pspl a, .pspl b {margin: 0 2px; padding: 2px 6px;}
.pspl b {color:#fff; background-color:#0066cc; }



.userform {display:block; margin:auto; padding:1em; border:1px solid #ccc; background:#eee;}
.userform p {margin:2em 0;}
.userform big {display:inline-block; vertical-align:middle; color:red; font-weight:bold; margin-right:4px; }
.userform label {display:inline-block; vertical-align:middle; width:200px; text-align:right; margin-right:6px; font-weight:bold;}
.userform input[type=checkbox] {vertical-align:middle;}
.userform .submit {font-size:1.5em; padding:0.5em 2em; color:#000}
.userform .captcha {vertical-align:middle; border:1px solid #ccc;}



a.catalog-icon {display:inline-block; vertical-align:middle; text-align:center; width:210px; height:250px; text-decoration:none; margin:5px 10px 0px 0;}
a.catalog-icon .catalog-icon-img {margin:40px 20px 0px 20px; width:150px; height:150px;}
a.catalog-icon dfn {display:inline-block; background:#0066cc; color:#fff; font: normal normal 15px/100% Arial, Verdana, Sans-serif; padding:4px 8px 8px 4px; text-decoration:underline;}
a.catalog-icon:hover dfn {text-decoration:none;}
.newp {position:absolute; width:220px; float:none; clear:both; height:58px; margin-top:-58px; background:transparent url(/img/new.png) 132px 0 no-repeat;}

.catalog-maintext {margin:2em 0;}

.pricelist_row {float:left; min-height:32px; padding:4px 0; width:80%; border-bottom:1px dashed #eee; font-size:1.3em; line-height:32px;}
.pricelist_files {float:right; min-height:32px; padding:4px 0 0px 0; width:20%; border-bottom:1px dashed #eee; text-align:right;}

.searchresults li {margin:1.5em 0; list-style:none;}
.searchlink {font-size:1.4em;}
.searchnote, .searchnote a {font-size:11px; color:#999;}


.treemap ul li {font-size:25px; line-height:100%; margin-top:1em;}
.treemap ul li ul li {font-size:21px; line-height:100%; margin-top:1em;}
.treemap ul li ul li ul li {font-size:17px; line-height:100%; margin-top:1em;}
.treemap ul li ul li ul li ul li {font-size:13px; line-height:100%; margin-top:1em;}

#sn_likes {display:none; margin-top:1em; border-top:1px dashed #ccc; padding-top:1.5em;}


#footer {margin:2em 0 1em 0; border-top:1px solid #0066cc; padding-top:1em;}
a.fmhl, span.fmhl {display:block; background:#0066cc; color:#fff; padding:4px 10px;}
a.fml {display:block; color:#333; margin:4px 10px;}


#copyright {text-align:center; margin-bottom:1em; padding-top:10px; font-size:0.9em; color:#999; border-top: 1px solid #0066cc; }
#copyright a {color:#999;}

.admin_link {margin:4em 0 1em 0; padding:1em; background:#ffffcc; border:1px dashed #996600; text-align:center;}

.searchflag {width:16px; height:16px; vertical-align:middle; margin-right:4px;}
a.by {display:inline-block; padding:1px 12px; vertical-align:middle; margin:0 0 0 10px;}
a.by_on {cursor:default; color:#000; text-decoration:none; background:#ddd;}

.promocode {position:fixed; top:0; left:50%; border:1px solid #cc0000; background:#fff; border-top:0; width:300px; margin-left:-200px; text-align:center; padding:2px 12px; color:#cc0000;}
.promocode b {font:bold 14pt Courier New, Courier, monospace;}

#bagreport {position:fixed; bottom:50px; right:0; width:400px; height:300px; margin-right:-400px;}
#br-form {background:#ccc; border:1px solid #666; border-right:0; padding:12px; width:374px; display:none;}
#br-form fieldset {border:1px solid #FFF;}
#br-form fieldset legend {color:#666; font-size:80%;}
#br-form .br-btn {height:40px; padding-left:2em; padding-right:2em; margin-top:1em;}
#br-form .br-btn.s {font-weight:bold; margin-right:2em;}
#br-res {height:50px; border:1px solid #666; border-right:0; padding:10px 0 0 0; display:none; background:#ccc url(/img/loading.gif) left 50% no-repeat;}
#br-res b {display:block; height:50px; font-size:20px; line-height:40px; color:#006600; font-weight:normal; background:#ccc; padding-left:20px;}
#br-icon {display:none;width:60px; height:60px; background:#ccc url(/img/bug_go.png) 50% 50% no-repeat; border:1px solid #666; border-right:0; border-radius:12px 0 0 12px; position:relative; left:-60px; bottom:-62px; cursor:pointer;}
#br-note {height:50px; border:1px solid #666; border-right:0; font-size:14px; line-height:130%; padding:10px 0 0 0; background-color:#ccc;}
#br-note kbd {display:inline-block; vertical-align:middle; background:#fff; border:2px outset #ccc; padding:0px 4px;}

a.priceaction {height:40px; padding:0 0 0 40px; background:url(/src/sale.png) left center no-repeat; font-size:1.2em; line-height:40px; margin-top:8px; cursor:pointer; display:none;}
a.priceaction:hover {text-decoration:none;}